# Hellish Rebuke
*#spell/level/1st #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 reaction, which you take in response to being damaged by a creature within 60 feet of you that you can see
- **Range:** 60 feet
- **Components:** V, S
- **Duration:** Instantaneous
---
You point your finger, and the creature that damaged you is momentarily surrounded by hellish flames. The creature must make a Dexterity saving throw. It takes 2d10 fire damage on a failed save, or half as much damage on a successful one.

***At Higher Levels.*** When you cast this spell using a spell slot of 2nd level or higher, the damage increases by 2d10 for each slot level above 1st.
#class/warlock